<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8475747ba7b7b363bba01e9fd0a42a28">
  <dict>
    <!--2024-01-09 12:16:39.000-->
    <string key="hn_predefined_eap_sim">VodafoneWiFi</string>
    <!--2023-01-31 11:42:24.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
